@font-face {
    font-family: 'Optima';
    src: url('fonts/Optima-Regular.eot');
    src: url('fonts/Optima-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Optima-Regular.woff2') format('woff2'),
        url('fonts/Optima-Regular.woff') format('woff'),
        url('fonts/Optima-Regular.ttf') format('truetype'),
        url('fonts/Optima-Regular.svg#Optima-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/BebasNeue.eot');
    src: url('fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
        url('fonts/BebasNeue.woff2') format('woff2'),
        url('fonts/BebasNeue.woff') format('woff'),
        url('fonts/BebasNeue.ttf') format('truetype'),
        url('fonts/BebasNeue.svg#BebasNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/Ubuntu-Regular.eot');
    src: url('fonts/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Ubuntu-Regular.woff2') format('woff2'),
        url('fonts/Ubuntu-Regular.woff') format('woff'),
        url('fonts/Ubuntu-Regular.ttf') format('truetype'),
        url('fonts/Ubuntu-Regular.svg#Ubuntu-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {font-family: "Ubuntu", sans-serif!important; color:#666!important;}

a {color: #01539D!important;}

a.contact-link {color: #fff!important; text-decoration:underline;}

a.contact-link strong {color: #fff!important;}

header {background: #fff;}

strong {color: #01539D!important;}

.nav-link {font-family: "Ubuntu"!important;}
.navbar-light .navbar-nav .nav-link {color: #01539d!important;}
.navbar-light .navbar-nav .nav-link:hover {color: #666!important;}

p {color: #666!important;}

.lead {color: #01539D!important;}

.see-through-bg {background-color: #01539d; padding:20px 45px 20px 45px;}

body > section {padding: 3.25rem 0!important;}

body > section.gallery-show {padding: 6.25rem 0 0 0 !important;}
body > section.about-text {padding: 1rem 0 4rem 0 !important;}

.service-list h3 {color: #fff!important;}
.service-list i {color: #fff!important;}
.service-list p {color: #fff!important;}

h1, h2, h3, h4, h5, h6 {color: #01539D!important; font-family: "Bebas Neue"!important;}

.service-header {font-family: "Bebas Neue"!important;}

.btn-outline-primary {
    color: #01539D!important;
    border-color: #01539D!important;
}

.btn-outline-primary:hover {
    color: #fff!important;
    border-color: #01539D!important;
    background-color: #01539D!important;
}

.bg-hse-blue {background-color: #01539D!important;}
.bg-hse-white {background-color: #fff!important;}

.text-hse-blue {color: #01539D!important;}

.slide-title {color: #fff!important; margin-bottom:.1em!important;}
.slide-caption {color: #fff!important;}

img.swire-link {height:15px;}

.legal {font-size: 0.8rem;}
